# Generated by Django 2.0.5 on 2021-09-24 09:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0006_auto_20210324_1807_squashed_0061_auto_20210924_0844'),
    ]

    operations = [
        migrations.AddField(
            model_name='timesheetentrysettings',
            name='default_hours',
            field=models.PositiveIntegerField(default=1),
            preserve_default=False,
        ),
    ]
